Package org.eclipse.emf.cdo.server

# Interface IQueryHandler.PotentiallySlow

All Superinterfaces:
  `IQueryHandler`

Enclosing interface:
  `IQueryHandler`

public static interface IQueryHandler.PotentiallySlow extends IQueryHandler

Since:
  4.18
Author:
  Eike Stepper

## Nested Class Summary

## Nested classes/interfaces inherited from interface org.eclipse.emf.cdo.server.IQueryHandler

`IQueryHandler.PotentiallySlow`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isSlow(CDOQueryInfo info)`

### Methods inherited from interface org.eclipse.emf.cdo.server.IQueryHandler

`executeQuery`

## Method Details

### isSlow

boolean isSlow(CDOQueryInfo info)